# Build options in the %build section :
#   --with-static=no
#	--with-static=yes
Name: 		xfe
Version:	0.54.2
Summary: X File Explorer (Xfe) is a filemanager for X. 
Release: 1rh73
License: GPL
Group: File tools
Requires: fox >= 1.0
BuildRequires: fox-devel >= 1.0
Source: %{name}-%{version}.tar.gz
Packager: Roland Baudin <roland65@free.fr>
BuildRoot: %{_tmppath}/%{name}-buildroot

%description
X File Explorer (Xfe) is a filemanager for X. It is based on the popular X Win Commander, which is
discontinued. Xfe is desktop independent and is written with the C++ Fox Toolkit. It has Windows Commander
or MS-Explorer look and is very fast and simple. The main features are: file associations,
mount/umount devices, directory tree for quick cd, change file attributes, auto
save registry, compressed archives view/creation/extraction and much more.

%prep
%setup -q

%build
%configure --with-included-gettext --with-static=no
make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS COPYING README TODO FAQ BUGS
%{_bindir}/*
%{_libdir}/foxicons
%{_libdir}/foxrc
%{_datadir}/pixmaps/*
%{_datadir}/locale/*/LC_MESSAGES/xfe.mo

%changelog
* Mon Apr 14 2003 Roland Baudin <roland65@free.fr>
- Fixed the Xfe icon destination
 
* Fri Apr 11 2003 Roland Baudin <roland65@free.fr>
- Add of i18n.

* Tue Jan 28 2003 Roland Baudin <roland65@free.fr>
- Add of the '--with-static' build option.

* Thu Oct 15 2002 Roland Baudin <roland65@free.fr>
- First release of the spec file for RedHat 7.3.
